<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ca', version '2.6'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Absent';
$string['Eacronym'] = 'J';
$string['Efull'] = 'Justificat';
$string['Lacronym'] = 'T';
$string['Lfull'] = 'Tard';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Present';
$string['acronym'] = 'Acrònim';
$string['add'] = 'Afegeix';
$string['addmultiplesessions'] = 'Afegeix múltiples sessions';
$string['addsession'] = 'Afegeix una sessió';
$string['all'] = 'Tots';
$string['allcourses'] = 'Tots els cursos';
$string['allpast'] = 'Tots els passats';
$string['attendance:addinstance'] = 'Afegeix una activitat d\'assistència nova';
$string['attendance:canbelisted'] = 'Apareix a la llista';
$string['attendance:changeattendances'] = 'S\'estan modificant les assistències';
$string['attendance:changepreferences'] = 'S\'estan modificant les preferències';
$string['attendance:export'] = 'Exportació d\'informes';
$string['attendance:manageattendances'] = 'Gestiona les assistències';
$string['attendance:takeattendances'] = 'Prenent l\'assistència';
$string['attendance:view'] = 'S\'estan visualitzant les assistències';
$string['attendance:viewreports'] = 'S\'estan visualitzant els informes';
$string['attendance_already_submitted'] = 'No podeu registrar l\'assistència que ja s\'ha establert.';
$string['attendancedata'] = 'Dades d\'assistència';
$string['attendanceforthecourse'] = 'Assistència per al curs';
$string['attendancegrade'] = 'Qualificació de l\'assistència';
$string['attendancenotset'] = 'Heu d\'establir la vostra assistència';
$string['attendancenotstarted'] = 'L\'assistència no ha començat encara per aquest curs';
$string['attendancepercent'] = 'Percentatge d\'assistència';
$string['attendancereport'] = 'Informe d\'assistència';
$string['attendancesuccess'] = 'L\'assistència s\'ha pres correctament';
$string['attendanceupdated'] = 'L\'assistència s\'ha actualitzat correctament';
$string['attforblockdirstillexists'] = 'El directori vell mod/attforblock encara existeix; heu d\'esborrar aquest directori del servidor abans d\'actualitzar.';
$string['attrecords'] = 'Registres d\'assistències';
$string['calclose'] = 'Tanca';
$string['calmonths'] = 'Gener,Febrer,Març,Abril,Maig,Juny,Juliol,Agost,Setembre,Octubre,Novembre,Desembre';
$string['calshow'] = 'Escolliu data';
$string['caltoday'] = 'Avui';
$string['calweekdays'] = 'Dg,Dl,Dm,Dc,Dj,Dv,Ds';
$string['cannottakeforgroup'] = 'No podeu registrar l\'assistència del grup «{$a}»';
$string['changeattendance'] = 'Modifica l\'assistència';
$string['changeduration'] = 'Modifica la durada';
$string['changesession'] = 'Modifica la sessió';
$string['column'] = 'columna';
$string['columns'] = 'columnes';
$string['commonsession'] = 'Comú';
$string['commonsessions'] = 'Comú';
$string['copyfrom'] = 'Còpia les dades d\'assistència de';
$string['countofselected'] = 'Nombre de seleccionats';
$string['createmultiplesessions'] = 'Crea múltiples sessions';
$string['createmultiplesessions_help'] = 'Aquesta funció permet crear múltiples sessions d\'una sola vegada.

 * <strong>Data inici sessió</strong>: Seleccioneu la data d\'inici del vostre curs (el primer dia de classe)
  * <strong>Data final sessió</strong>: Seleccioneu l\'últim dia de classe (l\'últim dia que voleu prendre l\'assistència).
  * <strong>Dies de les sessions</strong>: Seleccioneu els dies de la setmana en què tindran lloc les classes (per exemple, Dilluns/Dimecres/Divendres).
  * <strong>Freqüència</strong>: Això permet un ajust de la freqüència. Si la vostra classe té lloc un cop per setmana, seleccioneu 1; si té lloc cada dues setmanes, seleccioneu 2; cada 3 setmanes, seleccioneu 3, etc.';
$string['createonesession'] = 'Crea una sessió per al curs';
$string['days'] = 'Dia';
$string['defaultdisplaymode'] = 'Visualització per defecte';
$string['defaults'] = 'Per defecte';
$string['delete'] = 'Esborra';
$string['deletelogs'] = 'Esborra les dades d\'assistència';
$string['deleteselected'] = 'Esborra el seleccionat';
$string['deletesession'] = 'Esborra la sessió';
$string['deletesessions'] = 'Esborra totes les sessions';
$string['deletingsession'] = 'Esborra la sessió del curs';
$string['deletingstatus'] = 'Esborra l\'estat del curs';
$string['description'] = 'Descripció';
$string['display'] = 'Visualització';
$string['displaymode'] = 'Mode de visualització';
$string['donotusepaging'] = 'No utilitzis paginació';
$string['downloadexcel'] = 'Descarrega en format Excel';
$string['downloadooo'] = 'Descarrega en format OpenOffice';
$string['downloadtext'] = 'Descarrega en format de text';
$string['duration'] = 'Durada';
$string['editsession'] = 'Edita la sessió';
$string['endofperiod'] = 'Final del període';
$string['endtime'] = 'Final de la sessió';
$string['enrolmentend'] = 'L\'inscripció de l\'usuari finalitza el {$a}';
$string['enrolmentstart'] = 'L\'inscripció de l\'usuari comença el {$a}';
$string['enrolmentsuspended'] = 'Inscripció suspesa';
$string['errorgroupsnotselected'] = 'Seleccioneu un o més grups';
$string['errorinaddingsession'] = 'Error en afegir la sessió';
$string['erroringeneratingsessions'] = 'Error en generar les sessions';
$string['gradebookexplanation'] = 'Qualifica en el llibre de notes';
$string['gradebookexplanation_help'] = 'El mòdul d\'Assistència mostra la vostra qualificació d\'assistència actual, basada en el nombre de punts que heu obtingut fins aquest moment i el nombre de punts que podríeu haver obtingut fins avui; no inclou, emperò, els períodes de classes futures. Al llibre de qualificacions, la vostra qualificació d\'assistència es basa en el percentatge d\'assistència actual i el nombre de punts que es poden guanyar al llarg de tota la durada del curs, inclosos els períodes de classes futures. Així, les vostres qualificacions d\'assistència que apareixen al mòdul d\'Assistència i al llibre de qualificacions poden no ser el mateix nombre de punts, però sí que són el mateix percentatge.

Per exemple, si heu obtingut 8 dels 10 punts fins avui (80% d\'assistència) i l\'assistència per a tot el curs val 50 punts, el mòdul d\'Assistència mostrarà 8/10 i el llibre de qualificacions mostrarà 40/50. Encara no heu obtingut 40 punts, però aquest és el valor de punts equivalent al vostre percentatge de participació actual del 80%. El valor dels punts que s\'han guanyat al mòdul d\'Assistència mai no pot disminuir, ja que es basa només en l\'assistència fins avui. No obstant això, el valor dels punts d\'assistència que es mostren al llibre de qualificacions pot augmentar o disminuir en funció de la vostra assistència futura, ja que es basa en l\'assistència durant tot el curs.';
$string['gridcolumns'] = 'Columnes de la graella';
$string['groupsession'] = 'Grup';
$string['hiddensessions'] = 'Sessions ocultes';
$string['hiddensessions_help'] = 'La sessió és oculta si  la data d\'inici de la sessió és més antiga que la data d\'inici del curs.

Podeu utilitzar aquesta funció per ocultar sessions anteriors en lloc d\'esborrar-les. Recordeu que només les sessions visibles s\'utilitzen al llibre de qualificacions.';
$string['identifyby'] = 'Identifica l\'estudiant per';
$string['includeall'] = 'Selecciona totes les sessions';
$string['includenottaken'] = 'Inclou les sessions no realitzades';
$string['includeremarks'] = 'Inclou comentaris';
$string['indetail'] = 'En detall...';
$string['invalidsessionenddate'] = 'La data de finalització de la sessió no pot ser anterior a la data d\'inici de la sessió.';
$string['jumpto'] = 'Salta a';
$string['modulename'] = 'Assistència';
$string['modulename_help'] = 'El mòdul d\'activitat d\'assistència permet que un professor registri l\'assistència a les classes i que els estudiants vegin el seu propi registre d\'assistència.

El professor pot crear diverses sessions i pot marcar l\'estat d\'assistència com a «Present», «Absent», «Tard», o «Justificat», o modificar els estats per adaptar-los a les seves necessitats.

Els informes estan disponibles per a tota la classe o per als estudiants individualment.';
$string['modulenameplural'] = 'Assistència';
$string['months'] = 'Mesos';
$string['moreattendance'] = 'L\'assistència s\'ha pres correctament per aquesta pàgina';
$string['myvariables'] = 'Les meves variables';
$string['newdate'] = 'Data nova';
$string['newduration'] = 'Durada nova';
$string['noattforuser'] = 'No existeix cap registre de l\'assitència per aquest usuari';
$string['nodescription'] = 'Sessió de classe regular';
$string['nogroups'] = 'No podeu afegir sessions de grup. No hi ha cap grup en aquest curs.';
$string['noguest'] = 'Els visitants no poden visualitzar l\'assistència';
$string['noofdaysabsent'] = 'Nombre d\'absències';
$string['noofdaysexcused'] = 'Nombre d\'absències justificades';
$string['noofdayslate'] = 'Nombre de retards';
$string['noofdayspresent'] = 'Nombre d\'assistències';
$string['nosessiondayselected'] = 'No s\'ha seleccionat cap dia de sessió';
$string['nosessionexists'] = 'No existeixen sessions per aquest curs';
$string['nosessionsselected'] = 'Cap sessió seleccionada';
$string['notfound'] = 'No s\'ha trobat l\'activitat d\'assistència en aquest curs!';
$string['noupgradefromthisversion'] = 'El mòdul d\'assistència no pot actualitzar-se des de la versió «attforblock» ja instal·lada. Elimineu «attforblock» o actualitzeu-lo a l\'última versió abans d\'instal·lar el nou mòdul d\'assistència';
$string['olddate'] = 'Data antiga';
$string['period'] = 'Freqüència';
$string['pluginadministration'] = 'Administració de l\'assistència';
$string['pluginname'] = 'Assistència';
$string['remark'] = 'Observacions per: {a}';
$string['remarks'] = 'Observacions';
$string['report'] = 'Informe';
$string['required'] = 'Requerit*';
$string['resetdescription'] = 'Recordeu que la supressió de les dades d\'assistència esborrarà la informació de la base de dades. Podeu amagar sessions antigues simplement canviant la data d\'inici del curs!';
$string['resetstatuses'] = 'Restableix estats per defecte';
$string['restoredefaults'] = 'Restaura els valors predeterminats';
$string['resultsperpage'] = 'Resultats per pàgina';
$string['resultsperpage_desc'] = 'Nombre d\'estudiants mostrats per pàgina';
$string['save'] = 'Desa l\'assistència';
$string['session'] = 'Sessió';
$string['session_help'] = 'Sessió';
$string['sessionadded'] = 'Sessió afegida correctament';
$string['sessionalreadyexists'] = 'Ja existeix una sessió per aquesta data';
$string['sessiondate'] = 'Data de sessió';
$string['sessiondays'] = 'Dies de sessió';
$string['sessiondeleted'] = 'Sessió esborrada correctament';
$string['sessionenddate'] = 'Data de finalització de la sessió';
$string['sessionexist'] = 'La sessió no s\'ha afegit (ja existeix)';
$string['sessions'] = 'Sessions';
$string['sessionscompleted'] = 'Sessions completades';
$string['sessionsgenerated'] = 'Sessions generades correctament';
$string['sessionsids'] = 'IDs de les sessions:';
$string['sessionsnotfound'] = 'No hi ha sessions en l\'interval de temps seleccionat';
$string['sessionstartdate'] = 'Data d\'inici de la sessió';
$string['sessiontype'] = 'Tipus de sessió';
$string['sessiontype_help'] = 'Hi ha dos tipus de sessions: comuns i grupals. La possibilitat d\'afegir diferents tipus de sessions depen del mode d\'activitats en grup.

* Si el mode grup és "Sense grups" només podeu afegir sessions comunes.
* Si el mode grup és "Grups visibles" podeu afegir sessions comunes i de grup.
* Si el mode grup és "Grups separats" només podeu afegir sessions de grup.';
$string['sessiontypeshort'] = 'Tipus';
$string['sessionupdated'] = 'Sessió actualitzada correctament';
$string['set_by_student'] = 'Auto-registrat';
$string['setallstatusesto'] = 'Estableix l\'estat per a tots els usuaris a  «{$a}»';
$string['settings'] = 'Ajustaments';
$string['showdefaults'] = 'Mostra valors predeterminats';
$string['showduration'] = 'Durada de la sessió';
$string['sortedgrid'] = 'Graella ordenada';
$string['sortedlist'] = 'Llista ordenada';
$string['startofperiod'] = 'Inici del període';
$string['status'] = 'Estat';
$string['statusdeleted'] = 'Estat esborrat';
$string['statuses'] = 'Estats';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID de l\'estudiant';
$string['studentscanmark'] = 'Permet que els alumnes registrin l\'assistència personalment';
$string['studentscanmark_help'] = 'Si està marcada, els estudiants podran canviar el seu propi estat d\'assistència per a la sessió.';
$string['submitattendance'] = 'Enviar assistència';
$string['tablerenamefailed'] = 'Ha fallat el canvi de nom de la antiga taula attforblock a attendance';
$string['takeattendance'] = 'Registra l\'assistència';
$string['thiscourse'] = 'Aquest curs';
$string['update'] = 'Actualitza';
$string['variable'] = 'variable';
$string['variablesupdated'] = 'Variables actualitzades correctament';
$string['versionforprinting'] = 'versió per imprimir';
$string['viewmode'] = 'Mode de visualització';
$string['week'] = 'setmana(es)';
$string['weeks'] = 'Setmanes';
$string['youcantdo'] = 'No podeu fer res';
