<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ca', version '2.6'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acció';
$string['addappointment'] = 'Afegeix un altre estudiant';
$string['addondays'] = 'Afegeix cites els dies';
$string['addsingleslot'] = 'Afegeix només un espai buit';
$string['addslot'] = 'Podeu afegir espais buits de cita addicionals en qualsevol moment.';
$string['addstudenttogroup'] = 'Afegeix aquest estudiant al grup de cita';
$string['allowgroup'] = 'Espai buit exclusiu; cliqueu per canviar-lo';
$string['allteachersgrading'] = 'Els professors poden qualificar totes les cites';
$string['alreadyappointed'] = 'La cita no es pot demanar. Aquest espai ja té totes les cites ocupades; està complet.';
$string['appointagroup_help'] = 'Escull si vols demanar la cita prèvia únicament per a tu, o per a un grup sencer.';
$string['appointingstudent'] = 'Cita prèvia per a un espai';
$string['appointingstudentinnew'] = 'Cita prèvia per a un espai nou';
$string['appointmentmode'] = 'Configuració del mode de cita';
$string['appointmentno'] = 'Cita prèvia {$a}';
$string['appointments'] = 'Cites prèvies';
$string['appointsolo'] = 'únicament jo';
$string['appointsomeone'] = 'Afegeix una cita prèvia nova';
$string['attendable'] = 'Hi poden assistir';
$string['attendablelbl'] = 'Total de canditats per programar una data i una hora';
$string['attended'] = 'Hi han assistit';
$string['attendedlbl'] = 'Quantitat d’estudiants que hi van assistir';
$string['availableslots'] = 'Espais buits disponibles';
$string['availableslotsall'] = 'Tots els espais buits';
$string['availableslotsnotowned'] = 'Sense propietari';
$string['availableslotsowned'] = 'Amb propietari';
$string['bookwithteacher'] = 'Professor';
$string['bookwithteacher_help'] = 'Tria un professor per a la cita.';
$string['break'] = 'Pausa entre espais buits';
$string['comments'] = 'Comentaris';
$string['course'] = 'Curs';
$string['date'] = 'Data';
$string['datelist'] = 'Vista general';
$string['defaultslotduration'] = 'Durada per defecte de l’espai buit a l’agenda';
$string['defaultslotduration_help'] = 'És la durada per defecte (en minuts) dels espais buits per a les cites que heu configurat';
$string['deleteallslots'] = 'Suprimeix tots els espais buits';
$string['deleteallunusedslots'] = 'Suprimeix els espais buits sense utilitzar';
$string['deletemyslots'] = 'Suprimeix tots els meus espais buits';
$string['deleteselection'] = 'Suprimeix els espais buits seleccionats';
$string['deleteunusedslots'] = 'Suprimeix els meus espais buits sense utilitzar';
$string['department'] = 'Des d’on?';
$string['divide'] = 'Divideix en espais buits?';
$string['duration'] = 'Durada';
$string['emailreminder'] = 'Envia un recordatori per correu electrònic';
$string['emailreminderondate'] = 'Envia un recordatori per correu electrònic el dia';
$string['end'] = 'Final';
$string['forcewhenoverlap'] = 'Imposa la creació d’espais buits quan hi hagi una superposició';
$string['forcewhenoverlap_help'] = '<h3>Imposa la creació d’un espai buit quan hi hagi una superposició </h3>
<p>Aquest paràmetre especifica com es gestionaran els espais buits nous si se superposen amb d’altres que ja existeixen. </p>
<p>Si s’activa, l’espai buit existent se suprimirà i el nou espai buit es crearà.</p>
<p>Si es desactiva, es mantindrà l’espai buit existent i <em>no</em> es crearà l’espai buit nou.</p>';
$string['friday'] = 'Divendres';
$string['gradingstrategy'] = 'Estratègia de qualificació';
$string['gradingstrategy_help'] = 'Aquest paràmetre selecciona la manera com s’agreguen les qualificacions en una agenda en què els estudiants poden tenir diverses cites.
Aquest llibre de qualificacions pot mostrar <ul><li>la qualificació mitjana o</li><li>la qualificació màxima</li></ul> que l’estudiant ha assolit.';
$string['group'] = 'grup';
$string['groupbreakdown'] = 'Per la mida del grup';
$string['groupsession'] = 'Sessió de grup';
$string['ignoreconflicts'] = 'Ignora els conflictes d’agenda';
$string['ignoreconflicts_help'] = 'Si s’activa aquesta casella, l’espai es mourà a la data i hora sol·licitades, encara que hi hagi altres espais a la mateixa hora. Això pot provocar la superposició de les cites reservades d’alguns professors o estudiants; per això mateix, s’hauria d’emprar amb prudència.';
$string['introduction'] = 'Introducció';
$string['lengthbreakdown'] = 'Per la durada de l’espai buit';
$string['location'] = 'Ubicació';
$string['location_help'] = 'Especifica la ubicació programada per a la reunió.';
$string['markasseennow'] = 'Marca com a vist ara';
$string['maxgrade'] = 'Agafa la qualificació màxima';
$string['maxstudentsperslot'] = 'Nombre màxim d’estudiants per espai';
$string['meangrade'] = 'Agafa la qualificació mitjana';
$string['minutes'] = 'minuts';
$string['minutesperslot'] = 'minuts per espai buit';
$string['missingstudents'] = 'Nombre d’estudiants que encara necessiten demanar cita: {$a}';
$string['missingstudentsmany'] = 'Nombre d’estudiants que encara necessiten demanar cita: {$a}. No se’n mostra la llista perquè conté molts estudiants.';
$string['modulename'] = 'Agenda';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Agendes';
$string['monday'] = 'Dilluns';
$string['myappointments'] = 'Les meves cites';
$string['never'] = 'Mai';
$string['nogroups'] = 'No hi ha cap grup disponible per programar una data i una hora.';
$string['notifications'] = 'Notificacions';
$string['notifications_help'] = 'Quan s’habilita aquesta opció, els professors i els estudiants rebran notificacions quan se sol·licitin o es cancel·lin les cites.';
$string['now'] = 'Ara';
$string['occurrences'] = 'Ocurrències';
$string['oneslotadded'] = 'S\'ha afegit un espai buit';
$string['overall'] = 'Global';
$string['pluginname'] = 'Agenda';
$string['registeredlbl'] = 'Estudiants amb cita programada';
$string['reminder'] = 'Recordatori';
$string['revoke'] = 'Revoca la cita';
$string['saturday'] = 'Dissabte';
$string['save'] = 'Desa';
$string['schedule'] = 'Programa una data i una hora';
$string['scheduleappointment'] = 'Programa la cita per a {$a}';
$string['schedulegroups'] = 'Programa una data i una hora per grup';
$string['scheduleinnew'] = 'Programa una data i una hora en un espai buit nou a l\'agenda';
$string['scheduler'] = 'Agenda';
$string['schedulestudents'] = 'Programa una data i hora per estudiant';
$string['seen'] = 'Vist';
$string['slots'] = 'Espais buits a l\'agenda';
$string['staffbreakdown'] = 'Per {$a}';
$string['staffrolename'] = 'Nom del rol del professor';
$string['staffrolename_help'] = 'És l’etiqueta per al rol de qui tracta amb els estudiants. No ha de ser necessàriament un «professor».';
$string['start'] = 'Començament';
$string['statistics'] = 'Estadístiques';
$string['student'] = 'Estudiant';
$string['studentbreakdown'] = 'Per estudiant';
$string['students'] = 'Estudiants';
$string['sunday'] = 'Diumenge';
$string['teacher'] = 'Professor';
$string['thursday'] = 'Dijous';
$string['tuesday'] = 'Dimarts';
$string['unattended'] = 'No hi han assistit';
$string['unregisteredlbl'] = 'Estudiants sense cita programada';
$string['wednesday'] = 'Dimecres';
$string['what'] = 'Què?';
$string['whathappened'] = 'Què va passar?';
$string['whatresulted'] = 'Amb quins resultats?';
$string['when'] = 'Quan?';
$string['where'] = 'On?';
$string['who'] = 'Amb qui?';
